Find the answer to your Linux question:
Results 1 to 2 of 2
halo...I am currently using fedora core 4, 2.6.11-1.1369_FC4 of gcc version 4.0.2 20051125 (Red Hat 4.0.2- . Due to a software i want to install that required the compiler gcc-2.96, ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2006
    Posts
    70

    downgrade g++


    halo...I am currently using fedora core 4, 2.6.11-1.1369_FC4 of gcc version 4.0.2 20051125 (Red Hat 4.0.2-.

    Due to a software i want to install that required the compiler gcc-2.96, so did anyone know how to downgrade from gcc-4.0.2-8 to gcc-2.96??

    Please drop your message here if you have any ideas, thanks!

  2. #2
    Linux User
    Join Date
    Jan 2006
    Posts
    251
    I would remove the new one and install the older version but instead of that you could try:
    http://www.mjmwired.net/resources/mjm-fedora-gcc.html

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •